.fltleft{
    float: left;
}
.fltright{
    float: right; 
}
.group:after{
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0 !important;
}

* html .group {
    zoom: 1;
}

/* IE6 */
*:first-child+html .group {
    zoom: 1;
}
.text-align-left{
    text-align: left;
}

/* IE7 */
// group == clear floats 